## cssc 1.4.1

=== tests/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/CSSC
pkgincludedir = $(includedir)/CSSC
pkglibdir = $(libdir)/CSSC
pkglibexecdir = $(libexecdir)/CSSC
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am README
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps =  \
	$(top_srcdir)/unit-tests/googletest/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/00gnulib.m4 \
	$(top_srcdir)/m4/absolute-header.m4 $(top_srcdir)/m4/close.m4 \
	$(top_srcdir)/m4/closedir.m4 $(top_srcdir)/m4/ctype.m4 \
	$(top_srcdir)/m4/dirent-safer.m4 $(top_srcdir)/m4/dirent_h.m4 \
	$(top_srcdir)/m4/dirfd.m4 $(top_srcdir)/m4/dup.m4 \
	$(top_srcdir)/m4/dup2.m4 $(top_srcdir)/m4/errno_h.m4 \
	$(top_srcdir)/m4/extensions.m4 \
	$(top_srcdir)/m4/extern-inline.m4 $(top_srcdir)/m4/fcntl-o.m4 \
	$(top_srcdir)/m4/fcntl.m4 $(top_srcdir)/m4/fcntl_h.m4 \
	$(top_srcdir)/m4/fdopen.m4 $(top_srcdir)/m4/fseek.m4 \
	$(top_srcdir)/m4/fseeko.m4 $(top_srcdir)/m4/fstat.m4 \
	$(top_srcdir)/m4/getcwd.m4 $(top_srcdir)/m4/getdtablesize.m4 \
	$(top_srcdir)/m4/gettimeofday.m4 \
	$(top_srcdir)/m4/gnulib-common.m4 \
	$(top_srcdir)/m4/gnulib-comp.m4 \
	$(top_srcdir)/m4/include_next.m4 \
	$(top_srcdir)/m4/inttypes-pri.m4 $(top_srcdir)/m4/inttypes.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/lseek.m4 \
	$(top_srcdir)/m4/lstat.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/manywarnings.m4 $(top_srcdir)/m4/mode_t.m4 \
	$(top_srcdir)/m4/msvc-inval.m4 \
	$(top_srcdir)/m4/msvc-nothrow.m4 $(top_srcdir)/m4/multiarch.m4 \
	$(top_srcdir)/m4/off_t.m4 $(top_srcdir)/m4/onceonly.m4 \
	$(top_srcdir)/m4/open.m4 $(top_srcdir)/m4/opendir.m4 \
	$(top_srcdir)/m4/pathmax.m4 $(top_srcdir)/m4/pthread.m4 \
	$(top_srcdir)/m4/sched_h.m4 $(top_srcdir)/m4/signal_h.m4 \
	$(top_srcdir)/m4/ssize_t.m4 $(top_srcdir)/m4/stat.m4 \
	$(top_srcdir)/m4/std-gnu11.m4 $(top_srcdir)/m4/stdalign.m4 \
	$(top_srcdir)/m4/stdarg.m4 $(top_srcdir)/m4/stdbool.m4 \
	$(top_srcdir)/m4/stddef_h.m4 $(top_srcdir)/m4/stdint.m4 \
	$(top_srcdir)/m4/stdio_h.m4 $(top_srcdir)/m4/stdlib_h.m4 \
	$(top_srcdir)/m4/string_h.m4 $(top_srcdir)/m4/symlink.m4 \
	$(top_srcdir)/m4/sys_file_h.m4 \
	$(top_srcdir)/m4/sys_socket_h.m4 \
	$(top_srcdir)/m4/sys_stat_h.m4 $(top_srcdir)/m4/sys_time_h.m4 \
	$(top_srcdir)/m4/sys_types_h.m4 $(top_srcdir)/m4/sys_wait_h.m4 \
	$(top_srcdir)/m4/time_h.m4 $(top_srcdir)/m4/ungetc.m4 \
	$(top_srcdir)/m4/unistd-safer.m4 $(top_srcdir)/m4/unistd_h.m4 \
	$(top_srcdir)/m4/warn-on-use.m4 $(top_srcdir)/m4/warnings.m4 \
	$(top_srcdir)/m4/wchar_h.m4 $(top_srcdir)/m4/wchar_t.m4 \
	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/james/source/GNU/CSSC/git/cssc/build-aux/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
APPLE_UNIVERSAL_BUILD = 0
AR = ar
ARFLAGS = cr
AUTOCONF = ${SHELL} /home/james/source/GNU/CSSC/git/cssc/build-aux/missing autoconf
AUTOHEADER = ${SHELL} /home/james/source/GNU/CSSC/git/cssc/build-aux/missing autoheader
AUTOMAKE = ${SHELL} /home/james/source/GNU/CSSC/git/cssc/build-aux/missing automake-1.14
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
CC = gcc -std=gnu11
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CONFIG_DIFF_COMMAND = /usr/bin/diff
CONFIG_INCLUDE = config.h
CPP = gcc -std=gnu11 -E
CPPFLAGS = 
CXX = g++ -std=gnu++11
CXXCPP = g++ -std=gnu++11 -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
GNULIB_ALPHASORT = 0
GNULIB_ATOLL = 0
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 0
GNULIB_CHDIR = 0
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CLOSEDIR = 1
GNULIB_DIRFD = 1
GNULIB_DPRINTF = 0
GNULIB_DUP = IN_CSSC_GNULIB_TESTS
GNULIB_DUP2 = 1
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 0
GNULIB_FCNTL = 1
GNULIB_FDATASYNC = 0
GNULIB_FDOPEN = IN_CSSC_GNULIB_TESTS
GNULIB_FDOPENDIR = 0
GNULIB_FFLUSH = 0
GNULIB_FFSL = 0
GNULIB_FFSLL = 0
GNULIB_FGETC = 1
GNULIB_FGETS = 1
GNULIB_FLOCK = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREAD = 1
GNULIB_FREOPEN = 0
GNULIB_FSCANF = 1
GNULIB_FSEEK = 1
GNULIB_FSEEKO = 1
GNULIB_FSTAT = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETC = 1
GNULIB_GETCHAR = 1
GNULIB_GETCWD = IN_CSSC_GNULIB_TESTS
GNULIB_GETDELIM = 0
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 1
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 0
GNULIB_GETLINE = 0
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_GROUP_MEMBER = 0
GNULIB_IMAXABS = 0
GNULIB_IMAXDIV = 0
GNULIB_ISATTY = 0
GNULIB_ISBLANK = 0
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LSEEK = 1
GNULIB_LSTAT = IN_CSSC_GNULIB_TESTS
GNULIB_MALLOC_POSIX = 0
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MBTOWC = 0
GNULIB_MEMCHR = 0
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 0
GNULIB_MKSTEMPS = 0
GNULIB_MKTIME = 0
GNULIB_NANOSLEEP = 0
GNULIB_NONBLOCKING = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = IN_CSSC_GNULIB_TESTS
GNULIB_OPENAT = 0
GNULIB_OPENDIR = 1
GNULIB_PCLOSE = 0
GNULIB_PERROR = 0
GNULIB_PIPE = 0
GNULIB_PIPE2 = 0
GNULIB_POPEN = 0
GNULIB_POSIX_OPENPT = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTHREAD_SIGMASK = 0
GNULIB_PTSNAME = 0
GNULIB_PTSNAME_R = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_QSORT_R = 0
GNULIB_RAISE = 0
GNULIB_RANDOM = 0
GNULIB_RANDOM_R = 0
GNULIB_RAWMEMCHR = 0
GNULIB_READ = 0
GNULIB_READDIR = 0
GNULIB_READLINK = 0
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 0
GNULIB_REALPATH = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_REWINDDIR = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SCANDIR = 0
GNULIB_SCANF = 1
GNULIB_SECURE_GETENV = 0
GNULIB_SETENV = 0
GNULIB_SETHOSTNAME = 0
GNULIB_SIGACTION = 0
GNULIB_SIGNAL_H_SIGPIPE = 0
GNULIB_SIGPROCMASK = 0
GNULIB_SLEEP = 0
GNULIB_SNPRINTF = 0
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = IN_CSSC_GNULIB_TESTS
GNULIB_STDIO_H_NONBLOCKING = 0
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 0
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 0
GNULIB_STRDUP = 0
GNULIB_STRERROR = 0
GNULIB_STRERROR_R = 0
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 0
GNULIB_STRNLEN = 0
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 0
GNULIB_STRSEP = 0
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOIMAX = 0
GNULIB_STRTOK_R = 0
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRTOUMAX = 0
GNULIB_STRVERSCMP = 0
GNULIB_SYMLINK = IN_CSSC_GNULIB_TESTS
GNULIB_SYMLINKAT = 0
GNULIB_SYSTEM_POSIX = 0
GNULIB_TIMEGM = 0
GNULIB_TIME_R = 0
GNULIB_TIME_RZ = 0
GNULIB_TMPFILE = 0
GNULIB_TTYNAME_R = 0
GNULIB_UNISTD_H_NONBLOCKING = 0
GNULIB_UNISTD_H_SIGPIPE = 0
GNULIB_UNLINK = 0
GNULIB_UNLINKAT = 0
GNULIB_UNLOCKPT = 0
GNULIB_UNSETENV = 0
GNULIB_USLEEP = 0
GNULIB_UTIMENSAT = 0
GNULIB_VASPRINTF = 0
GNULIB_VDPRINTF = 0
GNULIB_VFPRINTF = 1
GNULIB_VFPRINTF_POSIX = 0
GNULIB_VFSCANF = 0
GNULIB_VPRINTF = 1
GNULIB_VPRINTF_POSIX = 0
GNULIB_VSCANF = 0
GNULIB_VSNPRINTF = 0
GNULIB_VSPRINTF_POSIX = 0
GNULIB_WAITPID = 0
GNULIB_WCPCPY = 0
GNULIB_WCPNCPY = 0
GNULIB_WCRTOMB = 0
GNULIB_WCSCASECMP = 0
GNULIB_WCSCAT = 0
GNULIB_WCSCHR = 0
GNULIB_WCSCMP = 0
GNULIB_WCSCOLL = 0
GNULIB_WCSCPY = 0
GNULIB_WCSCSPN = 0
GNULIB_WCSDUP = 0
GNULIB_WCSLEN = 0
GNULIB_WCSNCASECMP = 0
GNULIB_WCSNCAT = 0
GNULIB_WCSNCMP = 0
GNULIB_WCSNCPY = 0
GNULIB_WCSNLEN = 0
GNULIB_WCSNRTOMBS = 0
