## cssc 1.3.0

=== debian/changelog ===
cssc (1.3.0-4) unstable; urgency=low

  * Condition death tests with GTEST_HAS_DEATH_TEST, which is not
    available for kfreebsd and hurd in the included version of gtest.

 -- Yann Dirson <dirson@debian.org>  Sat, 07 Sep 2013 22:56:26 +0200

cssc (1.3.0-3) unstable; urgency=low

  * Add missing unistd.h inclusion breaking build on non-linux platforms
    in unit-tests/googletest/include/gtest/internal/gtest-port.h.

 -- Yann Dirson <dirson@debian.org>  Fri, 06 Sep 2013 23:43:33 +0200

cssc (1.3.0-2) unstable; urgency=low

  * Use dh autotools_dev module to refresh config.*, adjust build-depends.

 -- Yann Dirson <dirson@debian.org>  Fri, 06 Sep 2013 22:26:55 +0200

cssc (1.3.0-1) unstable; urgency=low

  * New upstream release.
    * No more docs/FIXED file to install.
  * Switched to source format "3.0 (quilt)".
  * Switched to debhelper 9 and dh.
  * Remove -D__USE_BSD flag, apparently not useful any more.
  * Fixed src/file.h not including sys/types.h before using gid_t.
  * Hacked gl/lib/stdio.h not to cause build failure on "gets" token.
  * Fixed typo "allows one to" in doc-base file (lintian).
  * Forced regeneration of shipped prebuilt info file.
  * Add lintian override for source, to avoid false GFDL error due to
    missing patch context.
  * Replaced use of texi2html with simple "make html".
  * Fixed cssc.texi for typo in @insertcopying usage, and missing
    references to "sccs admin" subtopics, which prevented curent makeinfo
    to work.
  * Fixed typo in README.Debian.

 -- Yann Dirson <dirson@debian.org>  Wed, 04 Sep 2013 01:37:21 +0200

cssc (1.2.0-2) unstable; urgency=low

  * Force removal of info/dir in case gnu install-info is installed (and
    since there does not seem to be any standard for handling the problem)
    (Closes: #573684).
  * Switch from "dh_clean -k" to dh_prep.
  * Switch section from devel to vcs to match archive override.

 -- Yann Dirson <dirson@debian.org>  Fri, 19 Mar 2010 22:20:55 +0100

cssc (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch, debian/copyright: for new upstream URLs.
  * debian/copyright: now covered by GPLv3.
  * Switch to debhelper compat v7.
  * Add Homepage field to debian/control.
  * Be sure not to ship info/dir file (lintian).
  * Capitalize doc-base section (lintian).
  * Replace unknown man code .om with .Nm (already used in similar places).
  * Bumped Standards-Version to 3.8.4, no change.

 -- Yann Dirson <dirson@debian.org>  Sun, 07 Mar 2010 20:49:16 +0100

cssc (1.0.1-4) unstable; urgency=low

  * Adjusted extended description.
  * Install cssc.cgi in /usr/lib/cgi-bin, its doc in the usual place, add
    a note about it in extended description, and suggest groff.
  * Updated debian/watch.

 -- Yann Dirson <dirson@debian.org>  Thu, 22 Dec 2005 00:12:57 +0100

cssc (1.0.1-3) unstable; urgency=low

  * Applied patch for g++-3.4 (Closes: #276131).
  * This uploads will allow rebuild with proper ABI on ia64 (Closes:
    #330639).
  * Updated FSF address in copyright file (lintian).
  * Nuked 3 empty lines from sccs.1 (lintian).
  * Switch to debhelper compat v4:
    * added ${misc:Depends} to control file.
  * Bumped Standards-Version to 3.6.2, no change.

 -- Yann Dirson <dirson@debian.org>  Sat,  8 Oct 2005 14:29:32 +0200

cssc (1.0.1-2) unstable; urgency=low

  * Rebuilt with g++-4.0.

 -- Yann Dirson <dirson@debian.org>  Tue,  5 Jul 2005 23:20:32 +0200

cssc (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Removed all those small patches to the code necessary for woody-era
    compilers.

 -- Yann Dirson <dirson@debian.org>  Thu, 27 Jan 2005 21:12:30 +0100

cssc (1.00-1) unstable; urgency=low

  * New upstream release
    - supports the Solaris 8 'y' flag (Closes: #275000).
  * Added debian/watch file.
  * Removed the "in development" notice from extended description.

 -- Yann Dirson <dirson@debian.org>  Sun, 10 Oct 2004 21:43:40 +0200

cssc (0.16alpha.pl0-1) unstable; urgency=low

  * New upstream release:
    * get-spec.txt not shipped any more.
  * Use dh-buildinfo.
  * Bumped Standards-Version to 3.6.1, no change.

 -- Yann Dirson <dirson@debian.org>  Tue,  9 Dec 2003 16:04:28 +0100

cssc (0.15alpha.pl0-3) unstable; urgency=low

  * Rebuilt with g++-3.3.
  * Changed default build opts to current policy; honor noopt flag.
  * Bumped Standards-Version to 3.5.10.
  * Use debian/compat, adjusted debhelper builddep to 3.4.4 or greater.

 -- Yann Dirson <dirson@debian.org>  Sun,  1 Jun 2003 16:27:59 +0200

cssc (0.15alpha.pl0-2) unstable; urgency=low

  * Rebuilt with g++-3.2.
  * Removed hacks required by bugs in older g++ versions.
  * Removed full stop in short desc (lintian).

 -- Yann Dirson <dirson@debian.org>  Fri, 17 Jan 2003 10:38:32 +0100

cssc (0.15alpha.pl0-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Tue, 24 Dec 2002 00:35:26 +0100

cssc (0.14alpha.pl0-3) unstable; urgency=low

  * Completely revamped extended description (Closes: #142498).
  * Force use of g++-3.0 on ia64 to workaround a bug in 2.96, and add
    build-dep (Closes: #145859).

 -- Yann Dirson <dirson@debian.org>  Fri, 24 May 2002 00:19:52 +0200

cssc (0.14alpha.pl0-2) unstable; urgency=low

  * Fixed a couple of missing includes, some of which cause failure under
    g++-3.0 (Closes: #142323), and addressed a handful of other warnings.
  * Use DESTDIR for install, not "prefix".
  * Force --enable-binary (previously activated by autodetection).

 -- Yann Dirson <dirson@debian.org>  Fri, 12 Apr 2002 01:56:12 +0200

cssc (0.14alpha.pl0-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Mon,  8 Apr 2002 23:31:44 +0200

cssc (0.13alpha.pl1a-1) unstable; urgency=low

  * New upstream release (Closes: #120080).

 -- Yann Dirson <dirson@debian.org>  Mon, 26 Nov 2001 22:47:08 +0100

cssc (0.13alpha.pl0-2) unstable; urgency=low

  * Added build-dep on texi2html (Closes: #114147).


