=== debian/control ===
Source: cssc
Section: vcs
Priority: extra
Maintainer: Yann Dirson <dirson@debian.org>
Build-Depends: debhelper (>= 9), texinfo, dh-buildinfo, autotools-dev
Standards-Version: 3.8.4
Homepage: http://www.gnu.org/software/cssc/

Package: cssc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: groff
Description: Clone of the Unix SCCS revision-control system
 SCCS is a per-file revision-control system. It is a de-facto standard
 on commercial Unices, being shipped with most of those.
 .
 GNU-based systems usually use RCS instead of SCCS - indeed it has been
 a choice to design RCS instead of implementing a free SCCS clone.  RCS
 was designed to address some problems with SCCS (eg. extraction time
 grows linearly with the size of the history file), but it has anyway
 problems of its own (eg. extraction time of branches grows with trunk
 length).
 .
 Some project-wide revision-control systems, like Aegis, can make use
 of CSSC instead of RCS.
 .
 This package also provides a web frontend to navigate the history of
 files under SCCS control, with optional support for formatting of
 manpages using groff.
