=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-binary
override_dh_auto_clean:
	test ! -r Makefile || $(MAKE) -j1 distclean

override_dh_auto_build:
	dh_auto_build
 # force regeneration of prebuilt info file
	rm -f docs/*.info*
	$(MAKE) info html

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/cssc/usr/share/doc/cssc
	cp -a docs/cssc.html debian/cssc/usr/share/doc/cssc/
	dh_buildinfo

override_dh_install:
	dh_install
	chmod +x debian/cssc/usr/lib/cgi-bin/*.cgi
