## cssc 1.4.0

=== debian/changelog ===
cssc (1.4.0-5build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:18:02 +0000

cssc (1.4.0-5) unstable; urgency=medium

  * Revert --max-parallel=1 on dh_auto_test, which changed nothing.
  * Fix test-utils/yes not aborting when puts fails (with EPIPE in the
    case of #788863).  This may not completely fix the problem however, we
    still need to know why the parent script does not terminates.

 -- Yann Dirson <dirson@debian.org>  Fri, 26 Jun 2015 23:33:07 +0200

cssc (1.4.0-4) unstable; urgency=medium

  * Make sure autopkgtest runs the "initial" test first
  * Set --max-parallel=1 on dh_auto_test to avoid potentially unforeseen
    races (Closes: #788863).

 -- Yann Dirson <dirson@debian.org>  Thu, 25 Jun 2015 23:12:27 +0200

cssc (1.4.0-3) unstable; urgency=medium

  * Force use of bash to run regression tests, as using a shell without
    "echo -e" requires an additional tool to be built.

 -- Yann Dirson <dirson@debian.org>  Mon, 08 Jun 2015 21:13:26 +0200

cssc (1.4.0-2) unstable; urgency=medium

  * Allow to run most regression tests using autopkgtest.
  * Improve "clean" target to cleanup temporary test files.
  * Be sure a stray envvar won't cause the wrong binaries to be tested.

 -- Yann Dirson <dirson@debian.org>  Sat, 30 May 2015 18:24:36 +0200

cssc (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed patches:
    - 01-groff.diff
    - 04-fix-texinfo
    - 06-gtest-death-tests
  * Dropped patches integrated or superceded upstream:
    - 02-gl-lib-gets
    - 03-sys-types
    - 05-unistd
  * Backup shipped .info file instead of shipping a patch.
  * Updated list of doc files to be shipped.
  * Updated debian/copyright with full BSD license.
  * Added VCs-* fields.
  * New patches for /tmp races (Closes: #521197):
    - use mktemp in sccsdiff
    - quickly reviewed file-creation in C++ code, seems quite sane, the
      remaining warning in the doc is likely over-reaching.  Will see
      with upstream how to improve that.
  * Bumped Standards-Version to 3.9.5.

 -- Yann Dirson <dirson@debian.org>  Tue, 09 Sep 2014 22:55:00 +0200
