=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: cssc
 Section: vcs
 Priority: extra
-Maintainer: Yann Dirson <dirson@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
 Build-Depends: debhelper (>= 9), texinfo, dh-buildinfo, autotools-dev
-Standards-Version: 3.8.4
 Homepage: http://www.gnu.org/software/cssc/
+Vcs-git: git://anonscm.debian.org/collab-maint/cssc.git
+Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cssc.git;a=summary
+Testsuite: autopkgtest
+Standards-Version: 3.9.5
 
 Package: cssc
 Architecture: any
