=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,21 @@
 	dh $@ --parallel --with autotools_dev
 
 override_dh_auto_configure:
+	test -e cssc.info.save || cp -a docs/cssc.info cssc.info.save
 	dh_auto_configure -- --enable-binary
 override_dh_auto_clean:
+	test ! -e cssc.info.save || mv cssc.info.save docs/cssc.info
 	test ! -r Makefile || $(MAKE) -j1 distclean
+	rm -f tests/sccsdiff/get.*
 
 override_dh_auto_build:
 	dh_auto_build
  # force regeneration of prebuilt info file
 	rm -f docs/*.info*
 	$(MAKE) info html
+
+override_dh_auto_test:
+	unset dir; dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
