=== debian/tests/control ===
Test-Command: debian/tests/run initial/root.sh

#Test-Command: debian/tests/run admin/abspath.sh
# realpwd

Test-Command: debian/tests/run admin/admin-hz.sh

Test-Command: debian/tests/run admin/comment.sh

Test-Command: debian/tests/run admin/flags.sh

Test-Command: debian/tests/run admin/hardlinks.sh

Test-Command: debian/tests/run admin/i-option.sh

Test-Command: debian/tests/run admin/init-mr.sh

Test-Command: debian/tests/run admin/locks.sh

Test-Command: debian/tests/run admin/r-option.sh

Test-Command: debian/tests/run admin/t-option.sh

Test-Command: debian/tests/run admin/users.sh

Test-Command: debian/tests/run admin/y-flag.sh

Test-Command: debian/tests/run binary/auto.sh

Test-Command: debian/tests/run binary/binbasic.sh

Test-Command: debian/tests/run binary/diff.sh

#Test-Command: debian/tests/run binary/eightbit.sh
# uudecode

#Test-Command: debian/tests/run binary/seeking.sh
# yammer

#Test-Command: debian/tests/run bsd-sccs/delsfile.sh
# needs both sccs and admin in the same dir!

#Test-Command: debian/tests/run bsd-sccs/driver-basic.sh
# needs both sccs and admin in the same dir!

#Test-Command: debian/tests/run bsd-sccs/sf595594.sh
# needs both sccs and get in the same dir!

Test-Command: debian/tests/run cdc/1general.sh

Test-Command: debian/tests/run cdc/2comment.sh

Test-Command: debian/tests/run cdc/3MRs.sh

Test-Command: debian/tests/run cdc/4order.sh

Test-Command: debian/tests/run delta/MRs.sh

Test-Command: debian/tests/run delta/basic.sh

#Test-Command: debian/tests/run delta/errorcase.sh
# user

Test-Command: debian/tests/run delta/n-option.sh

Test-Command: debian/tests/run delta/nulldelta.sh

Test-Command: debian/tests/run delta/options.sh

Test-Command: debian/tests/run delta/p-option.sh

Test-Command: debian/tests/run get/a-option.sh

Test-Command: debian/tests/run get/annotate.sh

Test-Command: debian/tests/run get/branch.sh

Test-Command: debian/tests/run get/create.sh

Test-Command: debian/tests/run get/defsid.sh

#Test-Command: debian/tests/run get/delta-summary.sh
# uudecode

Test-Command: debian/tests/run get/errorcases.sh

Test-Command: debian/tests/run get/excl_ig_1.sh

Test-Command: debian/tests/run get/excl_ig_2.sh

Test-Command: debian/tests/run get/gg_get_ix.sh

Test-Command: debian/tests/run get/included.sh

Test-Command: debian/tests/run get/middle-fail.sh
Restrictions: allow-stderr

Test-Command: debian/tests/run get/no-sfile.sh

Test-Command: debian/tests/run get/only-one.sh

Test-Command: debian/tests/run get/optorder.sh

Test-Command: debian/tests/run get/removed-delta.sh

Test-Command: debian/tests/run get/sep_subst.sh

#Test-Command: debian/tests/run get/sf111140.sh
# uudecode

Test-Command: debian/tests/run get/sf479916.sh

Test-Command: debian/tests/run get/sf664900.sh

Test-Command: debian/tests/run get/sf865422.sh

#Test-Command: debian/tests/run get/sid-select.sh
# uudecode

Test-Command: debian/tests/run get/sid-select2.sh

#Test-Command: debian/tests/run get/subst.sh
# uudecode
