## cssc 1.4.1

=== debian/changelog ===
cssc (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Include upstream signing key.
  * Drop patches 01-groff and 04-fix-texinfo, integrated upstream.
  * Drop patches impacting mylist, not applicable any more.
  * Remove usage of obsolete dh-buildinfo.
  * Switch priority from extra to optional.
  * Remove usage of "dh --with autotools_dev".
  * Bump Standards-Version to 4.4.1.

 -- Yann Dirson <dirson@debian.org>  Sun, 06 Oct 2019 16:37:32 +0200

cssc (1.4.0-6) unstable; urgency=medium

  * Fix mylist inc/decrement operators to return what they should (Closes:
    #897731).
  * Drop long-obsolete debian/source/lintian-override.
  * Drop now-useless "Testsuite: autopkgtest" form debian/control (lintian).
  * Update Vcs fields for salsa.

 -- Yann Dirson <dirson@debian.org>  Sat, 11 Aug 2018 23:59:24 +0200
