=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: cssc
 Section: vcs
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
-Build-Depends: debhelper (>= 9), texinfo, dh-buildinfo, autotools-dev
+Priority: optional
+Maintainer: Yann Dirson <dirson@debian.org>
+Build-Depends: debhelper (>= 9), texinfo, autotools-dev
 Homepage: http://www.gnu.org/software/cssc/
-Vcs-git: git://anonscm.debian.org/collab-maint/cssc.git
-Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cssc.git;a=summary
-Testsuite: autopkgtest
-Standards-Version: 3.9.5
+Vcs-git: https://salsa.debian.org/debian/cssc.git
+Vcs-browser: https://salsa.debian.org/debian/cssc
+Standards-Version: 4.4.1
 
 Package: cssc
 Architecture: any
