=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DH_VERBOSE=1
 
 %:
-	dh $@ --parallel --with autotools_dev
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	test -e cssc.info.save || cp -a docs/cssc.info cssc.info.save
@@ -27,7 +27,6 @@
 	dh_auto_install
 	mkdir -p debian/cssc/usr/share/doc/cssc
 	cp -a docs/cssc.html debian/cssc/usr/share/doc/cssc/
-	dh_buildinfo
 
 override_dh_install:
 	dh_install
